
body {
  font-family: Didot,serif, Optima, sans-serif, Verdana, Geneva, Tahoma, sans-serif ;
  font-size: 1.3em;
  margin: 0;
  color: #373333;
}

:root {
  box-sizing: border-box;
}

.copyright {
  font-size: 12px;
  padding-left: 20px;
  padding-bottom: 10px;
}




/* ----------------------------------------------- Navigation Styles*/

a {
  text-decoration: none;
}



ul {
  background: white;
  list-style: none;
  margin: 0;
  padding-left: 0px;
}

li {
  color: #373333;
  background: white;
  display: block;
  float: left;
  padding: 1rem;
  position: relative;
  text-decoration: none;
  transition-duration: 0.1s;
}
  
li a {
  color: #373333;
}

li:hover,
li:focus-within {
  /*background: rgba(203, 203, 202, 0.867);*/
  text-decoration: underline;
  /*text-underline-offset: 10px;*/
  cursor: pointer;
  
}

li:focus-within a {
  outline: none;
}

ul li ul {
  background: white;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  transition: all .1s ease;
  margin-top: 1rem;
  left: 0;
  display: none;
}

ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover,
ul li ul:focus {
   visibility: visible;
   opacity: 1;
   display: block;
}

ul li ul li {
  clear: both;
  width: 100%;
}



/*Navigation Styles End*/


/*--------------------------------------------------------- Header Styles begin */

header {
  display: flex;
  flex-direction: row;
  padding-left: 30px;
  padding-right: 30px;
}

.modernCanvasesHeader{
  flex: 4;
  padding-top: 90px;
  font-size: 2rem;
  
  
}

.desktopGameOfMemory {
  justify-content: center;
  align-items: center;
}

.ccLogoMobile {
  display: flex;
  justify-content: center;
}

.navMenu {
  display: flex;
  padding-top: 100px;
  flex: 4;
  
  justify-content: flex-end;
  text-align: right;
  font-size: 1.2vw;
  
}

.dropdown {
  text-align: left;
}



.fade-in-logo {
  flex: 2;
  animation: fadeIn 3s;
  -webkit-animation: fadeIn 3s;
  -moz-animation: fadeIn 3s;
  -o-animation: fadeIn 3s;
  -ms-animation: fadeIn 3s;
  padding-left: 70px;
  
 
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}


/*--------------------------------------------- Main*------------------*/

.heroHome{
 
  width: 100%;
  height: auto;
}

.myNameHomePage {
  display: flex;
  justify-content: center;
  padding-top: 0px;
  margin-top: 0px;
}


h1 {
  display: flex;
  justify-content: center;
  margin-top: -15px;
  font-weight: lighter;
}

h2 {
  display: flex;
  justify-content: center;
  font-size: 1.7em;
  font-weight: lighter;
}

.aboutMeSection {
  display: flex;
  padding-top: 175px;
  
}

.aboutMeSectionQuote {
  padding-left: 200px;
  margin-left: 100px;
  padding-right: 200px;
  padding-top: 200px;
 font-size: 1.75em;
  flex: 6;
  
  background-color: rgb(248, 248, 247);
}

.aboutMeSectionImage {
  
 
  flex: 4;
}

.mepic{
  border: #373333 solid 20px;
  width: 70%;
  height: auto;
}

/* -----------------------------------------footer section-------------*/

footer {
  display: flex;
  height: 300px;
  background-color: rgb(177, 174, 174);
  margin-top: 25px;
  background-image: url(footerDecor.jpg) ;
  background-repeat: no-repeat;

}

.footerLogo {
  flex: 5;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footerNavigation {
  display: flex;
  flex: 5;
  justify-content: center;
  align-items: center;
  border: #373333 black solid;
}

.returnLink {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 25px;
  padding-bottom: 50px;
  color: #373333;
  
}

.returnLinkHover {
  color: #373333;
}

a.returnLinkHover:hover {color: rgb(3, 9, 183);
                         font-weight: bolder;}

/*----------------------------------------------------- Sold and new Page--------------*/

#mobileGallery{
  display: none;
}

#Gallery  {
  display: flex;
     flex-direction: column;
     justify-content: space-between;
     align-items: center;
 
 }

 figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 200px;
 }

 


/* ------------------------------------------------Contact Page -----------------------*/

.contact { display: block;
            }

.contactEmailLink {
          display: flex;
          justify-content: center;
          align-items: center;
          padding-top: 100px;
          color: black;
}

.contactVerbage {
  display: flex;
  justify-content: center;
  align-items: center;
 
  padding-left: 7%;
  padding-right: 7%;
  font-size: 1.5em;
  line-height: 1.5em;
}

.contactTerraH1PaddingTop{

  padding-bottom: 75px ;
}

.emailLinkHover {
  color: #373333;
  font-size: 1.5em;
  
}

a.emailLinkHover:hover {color: rgb(3, 9, 183);
  font-weight: bolder;

}

.contactVerbageBackground{
  background-color: #eff4fa;
  margin: 0% 5% 0% 5%;
  padding: 50px 0 50px 0;
  border: dotted 2px rgb(158, 156, 156);
}

/* ------------------------------Canvas Creator-------------------------------*/

/* Slideshow container */
.slideshow-container {
  max-width: 500px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* ------------------------------Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


/* -------------------------------Canvas Creator verbage*/

h3{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2% 20% 0% 20%;
}

.ccPageDescription {
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 2% 25% 2% 25%;
}

.CCLogo {
  flex: 4;
  padding-top: 20px;
  justify-content: center;
  
}

/*-------------------mobile hamburger-------------------------*/

.container {
  display: none;
  color: #211e1e;
  position: relative;
  margin: 0px auto 0;
  width: 100%;
  height: 400px;
  background-color: #feffff;
  overflow: hidden;
}

/* Toggle functionality */
#toggle {
  position: absolute;
  left: -100%;
  top: -100%;
}

#toggle:focus ~ .toggle-container .button-toggle {
  box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
}

#toggle:checked ~ .toggle-container .button-toggle {
  box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
}
#toggle:checked ~ .toggle-container .button-toggle:hover {
  box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1), 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
}
#toggle:checked ~ .toggle-container .button-toggle:before {
  transform: translateY(-50%) rotate(45deg) scale(1);
}
#toggle:checked ~ .toggle-container .button-toggle:after {
  transform: translateY(-50%) rotate(-45deg) scale(1);
}
#toggle:checked:focus ~ .toggle-container .button-toggle {
  box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1), 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
}
#toggle:checked ~ .nav {
  margin-bottom: 100px;
  pointer-events: auto;
  transform: translate(50px, 50px);
}
#toggle:checked ~ .nav .nav-item {
  color: #EC7263;
  font-weight: bolder;
  letter-spacing: 0;
  height: 40px;
  line-height: 40px;
  margin-top: 0;
  opacity: 1;
  transform: scaleY(1);
  transition: 0.5s, opacity 0.1s;
}
#toggle:checked ~ .nav .nav-item:nth-child(1) {
  transition-delay: 0.15s;
}
#toggle:checked ~ .nav .nav-item:nth-child(1):before {
  transition-delay: 0.15s;
}
#toggle:checked ~ .nav .nav-item:nth-child(2) {
  transition-delay: 0.1s;
}
#toggle:checked ~ .nav .nav-item:nth-child(2):before {
  transition-delay: 0.1s;
}
#toggle:checked ~ .nav .nav-item:nth-child(3) {
  transition-delay: 0.05s;
}
#toggle:checked ~ .nav .nav-item:nth-child(3):before {
  transition-delay: 0.05s;
}
#toggle:checked ~ .nav .nav-item:nth-child(4) {
  transition-delay: 0s;
}
#toggle:checked ~ .nav .nav-item:nth-child(4):before {
  transition-delay: 0s;
}
#toggle:checked ~ .nav .nav-item:before {
  opacity: 0;
}
#toggle:checked ~ .dummy-content {
  padding-top: 30px;
}
#toggle:checked ~ .dummy-content:before {
  background-color: rgba(0, 0, 0, 0.3);
}

/* Toggle button */
.button-toggle {
  position: absolute;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 25px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  border-radius: 100%;
  transition: 0.6s;
}
.button-toggle:hover {
  box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
}
.button-toggle:before, .button-toggle:after {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #EC7263;
  border-radius: 5px;
  transition: 0.5s;
}
.button-toggle:before {
  transform: translateY(-50%) rotate(45deg) scale(0);
}
.button-toggle:after {
  transform: translateY(-50%) rotate(-45deg) scale(0);
}

.nav {
  display: inline-block;
  margin: 25px 25px 20px;
  pointer-events: none;
  transition: 0.5s;
}

.nav-item {
  position: relative;
  display: inline-block;
  float: left;
  clear: both;
  color: transparent;
  font-size: 14px;
  letter-spacing: -6.2px;
  height: 7px;
  line-height: 7px;
  text-transform: uppercase;
  white-space: nowrap;
  transform: scaleY(0.2);
  transition: 0.5s, opacity 1s;
}
.nav-item:nth-child(1) {
  transition-delay: 0s;
}
.nav-item:nth-child(1):before {
  transition-delay: 0s;
}
.nav-item:nth-child(2) {
  transition-delay: 0.05s;
}
.nav-item:nth-child(2):before {
  transition-delay: 0.05s;
}
.nav-item:nth-child(3) {
  transition-delay: 0.1s;
}
.nav-item:nth-child(3):before {
  transition-delay: 0.1s;
}
.nav-item:nth-child(4) {
  transition-delay: 0.15s;
}
.nav-item:nth-child(4):before {
  transition-delay: 0.15s;
}
.nav-item:nth-child(1) {
  letter-spacing: -8px;
}
.nav-item:nth-child(2) {
  letter-spacing: -7px;
}
.nav-item:nth-child(n + 4) {
  letter-spacing: -8px;
  margin-top: -7px;
  opacity: 0;
}
.nav-item:before {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #EC7263;
  transform: translateY(-50%) scaleY(5);
  transition: 0.5s;
}

/* Dummy content */
.dummy-content {
  position: relative;
  text-align: center;
  transition: 0.5s;
}
.dummy-content:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  z-index: 2;
  transition: 0.5s;
}

.circle {
  display: inline-block;
  width: 75px;
  height: 75px;
  background-color: #EC7263;
  border-radius: 100%;
}

.text {
  margin: 15px 0 30px;
  color: rgb(28, 25, 25);
  font-size: 20px;
  
  margin-top: 15px;
}

.text span:first-child {
  width: 50px;
}
.text span:last-child {
  width: 80px;
}

.mobileLogoHero {
padding-bottom: 60px;
}

.square-top {
  display: inline-block;
  position: relative;
  width: 200px;
  height: 300px;
  background-color: #FEBE7E;
  z-index: 1;
}

.square-behind {
  display: inline-block;
  position: relative;
  top: -256px;
  width: 250px;
  height: 210px;
  background-color: #C28683;
}
.square-behind:before, .square-behind:after {
  position: absolute;
  content: '';
  top: 0;
  width: 40%;
  height: 100%;
}
.square-behind:before {
  left: 0;
  background-color: #9D567C;
}
.square-behind:after {
  right: 0;
  background-color: #958C6B;
}


.ccLogoMobile {
  display: flex;
  justify-content: center;
  align-items: center;
}

.instagramLogo {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 25px;
  padding-bottom: 25px;
}


/*--------------------------------------------------------------------------------mobile------------------------------*/
@media screen and (max-width: 800px) {
  header {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;

  }

  .myNameHomePage {
    padding-top: 10px;
    margin-top: 0px;
  }

  .fade-in-logo{
    display: none;
  }

  .mobileLogoHero {
    flex: 2;
  animation: fadeIn 3s;
  -webkit-animation: fadeIn 3s;
  -moz-animation: fadeIn 3s;
  -o-animation: fadeIn 3s;
  -ms-animation: fadeIn 3s;
  }

  .container {
    display: block;
  }

  .modernCanvasesHeader {
display: none;
  }

  .aboutMeSection {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-size: 18px;
    margin-top: 75px;
  }

  main  {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .aboutMeSectionQuote {
    display: flex;
    flex-direction: column;
    padding: 20px;
    margin: -100px 40px 40px 40px;
    
    font-size: 20px;
   
    
    line-height: 2em;
  }

  .ccLogoMobile {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .navMenu {
   display: none;
  }

  h2 {font-size: 1.1em;}

  .aboutMeSectionImage {
    width: 50%;
    margin-top: 100px;
    margin-bottom: 50px;
  }

  h1 {
    font-size: 1.3em;
    padding-top: 20px;
  }

  .ccPageDescription {
    display: flex;
    justify-content: center;
    padding: 2% 5% 2% 5%;
    font-size: 20px;
  }

  .contactVerbage{
    font-size: 20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }

  .contactVerbageBackground {
    margin-bottom: 0px;
  }

  .emailLinkHover {
    font-size: 16px;
  }

  
  .footerNavigation {
    display: none;
  }

  footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .mobileInstagram {
    width: 75px;
  }

  .copyright {
    font-size: 10px;
    
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .slideshow-container {
    max-width: 450px;
    position: relative;
    margin: auto;
  }
  
  .CC {
    width: 75px;
  }

  .tbLogo {
    display: none;
  }

  .fade-in-logo {
    padding-left: 0%;
  }

  .container {
    
    color: #211e1e;
    position: relative;
    margin: 0px auto 0;
    width: 100%;
    height: 400px;
    background-color: #feffff;
    overflow: hidden;
  }
  
  /* Toggle functionality */
  #toggle {
    position: absolute;
    left: -100%;
    top: -100%;
  }
  
  #toggle:focus ~ .toggle-container .button-toggle {
    box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
  }
  
  #toggle:checked ~ .toggle-container .button-toggle {
    box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
  }
  #toggle:checked ~ .toggle-container .button-toggle:hover {
    box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1), 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
  }
  #toggle:checked ~ .toggle-container .button-toggle:before {
    transform: translateY(-50%) rotate(45deg) scale(1);
  }
  #toggle:checked ~ .toggle-container .button-toggle:after {
    transform: translateY(-50%) rotate(-45deg) scale(1);
  }
  #toggle:checked:focus ~ .toggle-container .button-toggle {
    box-shadow: 0 0 0 550px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1), 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
  }
  #toggle:checked ~ .nav {
    margin-bottom: 100px;
    pointer-events: auto;
    transform: translate(50px, 50px);
  }
  #toggle:checked ~ .nav .nav-item {
    color: #EC7263;
    letter-spacing: 0;
    height: 40px;
    line-height: 40px;
    margin-top: 0;
    opacity: 1;
    transform: scaleY(1);
    transition: 0.5s, opacity 0.1s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(1) {
    transition-delay: 0.15s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(1):before {
    transition-delay: 0.15s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(2) {
    transition-delay: 0.1s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(2):before {
    transition-delay: 0.1s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(3) {
    transition-delay: 0.05s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(3):before {
    transition-delay: 0.05s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(4) {
    transition-delay: 0s;
  }
  #toggle:checked ~ .nav .nav-item:nth-child(4):before {
    transition-delay: 0s;
  }
  #toggle:checked ~ .nav .nav-item:before {
    opacity: 0;
  }
  #toggle:checked ~ .dummy-content {
    padding-top: 30px;
  }
  #toggle:checked ~ .dummy-content:before {
    background-color: rgba(0, 0, 0, 0.3);
  }
  
  /* Toggle button */
  .button-toggle {
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 25px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    border-radius: 100%;
    transition: 0.6s;
  }
  .button-toggle:hover {
    box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.1), inset 0 0 0 20px rgba(0, 0, 0, 0.1);
  }
  .button-toggle:before, .button-toggle:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #EC7263;
    border-radius: 5px;
    transition: 0.5s;
  }
  .button-toggle:before {
    transform: translateY(-50%) rotate(45deg) scale(0);
  }
  .button-toggle:after {
    transform: translateY(-50%) rotate(-45deg) scale(0);
  }
  
  .nav {
    display: inline-block;
    margin: 25px 25px 20px;
    pointer-events: none;
    transition: 0.5s;
  }
  
  .nav-item {
    position: relative;
    display: inline-block;
    float: left;
    clear: both;
    color: transparent;
    font-size: 14px;
    letter-spacing: -6.2px;
    height: 7px;
    line-height: 7px;
    text-transform: uppercase;
    white-space: nowrap;
    transform: scaleY(0.2);
    transition: 0.5s, opacity 1s;
  }
  .nav-item:nth-child(1) {
    transition-delay: 0s;
  }
  .nav-item:nth-child(1):before {
    transition-delay: 0s;
  }
  .nav-item:nth-child(2) {
    transition-delay: 0.05s;
  }
  .nav-item:nth-child(2):before {
    transition-delay: 0.05s;
  }
  .nav-item:nth-child(3) {
    transition-delay: 0.1s;
  }
  .nav-item:nth-child(3):before {
    transition-delay: 0.1s;
  }
  .nav-item:nth-child(4) {
    transition-delay: 0.15s;
  }
  .nav-item:nth-child(4):before {
    transition-delay: 0.15s;
  }
  .nav-item:nth-child(1) {
    letter-spacing: -8px;
  }
  .nav-item:nth-child(2) {
    letter-spacing: -7px;
  }
  .nav-item:nth-child(n + 4) {
    letter-spacing: -8px;
    margin-top: -7px;
    opacity: 0;
  }
  .nav-item:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #EC7263;
    transform: translateY(-50%) scaleY(5);
    transition: 0.5s;
  }
  
  /* Dummy content */
  .dummy-content {
    position: relative;
    text-align: center;
    transition: 0.5s;
  }
  .dummy-content:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 2;
    transition: 0.5s;
  }
  
  .circle {
    display: inline-block;
    width: 75px;
    height: 75px;
    background-color: #EC7263;
    border-radius: 100%;
  }
  
  .text {
    margin: 15px 0 30px;
    color: rgb(28, 25, 25);
    font-size: 24px;
    margin-top: 15px;
  }
  
  .text span:first-child {
    width: 50px;
  }
  .text span:last-child {
    width: 80px;
  }
  
  .mobileLogoHero {
  padding-bottom: 60px;
  }
  
  .square-top {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 300px;
    background-color: #FEBE7E;
    z-index: 1;
  }
  
  .square-behind {
    display: inline-block;
    position: relative;
    top: -256px;
    width: 250px;
    height: 210px;
    background-color: #C28683;
  }
  .square-behind:before, .square-behind:after {
    position: absolute;
    content: '';
    top: 0;
    width: 40%;
    height: 100%;
  }
  .square-behind:before {
    left: 0;
    background-color: #9D567C;
  }
  .square-behind:after {
    right: 0;
    background-color: #958C6B;
  }

  #Gallery{
    display: none;
  }
   
   
   #mobileGallery {
    display: flex;
       flex-direction: column;
       justify-content: space-between;
       align-items: center;
   
   }
   
   figure {
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     padding-top: 75px;
   }

}




